/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
span#e31            { /* moonstone_jewelry001006.... */
	background      : transparent url(moonstone_jewelry001006.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
span#e30            { /* moonstone_jewelry002005.... */
	background      : transparent url(moonstone_jewelry002005.gif) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             :  81.00pt;
	width           : 135.00pt;
	height          : 337.50pt;
	}
div#e29             { /* Beautiful moonstone brac... */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 344.25pt;
	width           : 243.75pt;
	height          :  50.25pt;
	}
h5#e28              { /* Moonstone Bracelets */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 325.50pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
a#a28               { /* Moonstone Bracelets */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
div#e27             { /* Genuine moonstone rings ... */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 231.00pt;
	width           : 243.00pt;
	height          :  62.25pt;
	}
h5#e26              { /* Moonstone Rings */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	position        : absolute;
	left            :  38.25pt;
	top             : 213.00pt;
	width           : 130.50pt;
	height          :  17.25pt;
	}
a#a26               { /* Moonstone Rings */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
div#e25             { /* Natural moonstone neckla... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 121.50pt;
	width           : 240.75pt;
	height          :  62.25pt;
	}
h5#e24              { /* Moonstone Necklaces */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 101.25pt;
	width           : 141.00pt;
	height          :  17.25pt;
	}
a#a24               { /* Moonstone Necklaces */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
h4#e23              { /* Select a genuine moonsto... */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             :  69.75pt;
	width           : 262.50pt;
	height          :  18.75pt;
	}
span#e22            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e21            { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
h1#e20              { /* Natural */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  12.75pt;
	width           :  66.00pt;
	height          :  24.75pt;
	}
h6#e19              { /* Moonstone is a rare vari... */
	text-align      : left;
	position        : absolute;
	left            : 419.25pt;
	top             :  98.25pt;
	width           : 128.25pt;
	height          : 218.25pt;
	}
h5#e18              { /* Moonstone Necklaces */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 282.75pt;
	top             : 180.75pt;
	width           : 106.50pt;
	height          :  13.50pt;
	}
a#a18               { /* Moonstone Necklaces */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	}
h5#e17              { /* Moonstone Rings */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 297.75pt;
	width           :  84.75pt;
	height          :  13.50pt;
	}
a#a17               { /* Moonstone Rings */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	}
h5#e16              { /* Moonstone Bracelets */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 286.50pt;
	top             : 415.50pt;
	width           : 100.50pt;
	height          :  13.50pt;
	}
a#a16               { /* Moonstone Bracelets */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	}
h1#e15              { /* Moonstone Jewelry */
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             :  12.75pt;
	width           : 192.00pt;
	height          :  24.75pt;
	}
div#e14             { /* © Copyright 1998-2011   ... */
	position        : absolute;
	left            :  84.75pt;
	top             : 434.25pt;
	width           : 367.50pt;
	height          :  12.75pt;
	}
h5#e13              { /* Moonstone Jewelry */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 437.25pt;
	top             : 402.75pt;
	width           :  92.25pt;
	height          :  13.50pt;
	}
a#a13               { /* Moonstone Jewelry */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	}
h5#e12              { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 292.50pt;
	top             :  50.25pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
a#a12               { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h5#e11              { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 428.25pt;
	top             :  50.25pt;
	width           : 128.25pt;
	height          :  12.75pt;
	}
a#a11               { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h5#e10              { /* Moonstone Information */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	position        : absolute;
	left            : 425.25pt;
	top             :  83.25pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
a#a10               { /* Moonstone Information */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
h5#e9               { /* Moonstone Jewelry, Rings... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 362.25pt;
	top             :  31.50pt;
	width           : 195.00pt;
	height          :  12.75pt;
	}
a#a9                { /* Moonstone Jewelry, Rings... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h5#e8               { /* Moonstone */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	position        : absolute;
	left            : 423.75pt;
	top             :  10.50pt;
	width           :  92.25pt;
	height          :  19.50pt;
	}
a#a8                { /* Moonstone */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
h5#e7               { /* Moonstone */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             :  50.25pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
a#a7                { /* Moonstone */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h5#e6               { /* Moonstone Jewelry */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  88.50pt;
	top             :  50.25pt;
	width           :  96.00pt;
	height          :  12.75pt;
	}
a#a6                { /* Moonstone Jewelry */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h5#e5               { /* Moonstone Rings */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 190.50pt;
	top             :  50.25pt;
	width           :  84.00pt;
	height          :  12.75pt;
	}
a#a5                { /* Moonstone Rings */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
img#e4              { /* moonstone_jewelry002004.... */
	position        : absolute;
	left            : 267.00pt;
	top             :  78.75pt;
	width           : 137.25pt;
	height          : 106.50pt;
	}
img#e3              { /* moonstone_jewelry002003.... */
	position        : absolute;
	left            : 267.75pt;
	top             : 196.50pt;
	width           : 135.75pt;
	height          : 105.00pt;
	}
img#e2              { /* moonstone_jewelry002002.... */
	position        : absolute;
	left            : 419.25pt;
	top             : 306.00pt;
	width           : 125.25pt;
	height          :  97.50pt;
	}
img#e1              { /* moonstone_jewelry002001.... */
	position        : absolute;
	left            : 268.50pt;
	top             : 314.25pt;
	width           : 134.25pt;
	height          : 104.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(back_bus05.gif);
	position        : relative;
	width           : 562.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
